{% extends "base-backend.html" %}
{% block content %}

<!-- admin_form_details_page -->

{% with active_item="options", viewer_role="admin" %}
  {% include 'form/partials/form-context.html' %}
{% endwith %}

<div class="ds-narrow-container">

  <div class="grid ds-header-title-nested ds-no-border mt-2">
    <div class="g-col-12 d-flex align-items-center justify-content-start">
      <h2>{{ _("Details") }}</h2>
    </div>
  </div>

  <div class="grid mt-1">
    <div class="g-col-12">
      {% include 'form/partials/publish-options.html' %}
    </div>
  </div>

  <div class="grid mt-4">
    <div class="g-col-12">
      {% include('partials/form-options.html') %}
    </div>
  </div>

  <div class="grid mt-4">
    <div class="g-col-12">
      {% include 'form/partials/permissions.html' %}
    </div>
  </div>

  {% if current_user.is_root_user() %}
  <!-- Super Admin -->
    <div class="grid mt-4">
      <div class="g-col-12">
        <div class="card">
          <div class="card-header">
            <h2>{{ _("Super Admin options") }}</h2>
          </div>
          <div class="card-body">
            <a class="btn btn-outline-primary btn-sm" role="button" href="{{url_for("admin_bp.change_author", form_id=form.id)}}">{{ _("Change author") }}</a>
          </div>
        </div>
      </div>
    </div>
  {% endif %}
</div>

<script>
const inline_help_file_name = "admin_form.j2.md";
</script>

{% endblock %}
